@charset "UTF-8";

html {
	font-family: 'Fira Sans Condensed', sans-serif;
	line-height: 1.15;
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {
	display: block;
	padding: 0;
	margin: 0;
}

body {
	font-family: 'Fira Sans Condensed', sans-serif;
	margin:0;
	padding:0;
	height:100%;
	box-sizing: border-box;
	/*background-color: rgba(236,236,236,1) !important;*/
	background-color: rgba(245,245,247,1) !important;
	overflow-y: scroll; /* Add the ability to scroll */
}

/* Hide scrollbar for Chrome, Safari and Opera */
body::-webkit-scrollbar {
    display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
body {
	-ms-overflow-style: none;  /* IE and Edge */
	scrollbar-width: none;  /* Firefox */
}

::-webkit-scrollbar {
    width: 0;  /* Remove scrollbar space */
    background: transparent;  /* Optional: just make scrollbar invisible */
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

h1, h2, h3, h4, h5, h6, p, li, span, a {
	font-family: 'Fira Sans Condensed', sans-serif;
}

small {
    font-size: 12px !important;
}

.nu_relCont{
	position: relative !important;
	width: 100%;
	height: 100%;
}

.nu_absCont{
	position: absolute !important;
	top:80%;
	left:6%;
    z-index: 999;
	width: 86%;
	transition: 0.5s;
}

.upper-case {
    text-transform: uppercase;
}

.text-red{
	color:#d81921;
	font-size: 1rem !important;
}

.smFont{
	font-size: 13px !important;
}

.smFont-2{
	font-size: 14px !important;
}

.fixed-top {
    padding: 0px;
    background-color: rgba(0, 0, 0, 0);
}

.nav-fixed {
    background-color: rgba(102, 102, 102, 0.5);
	box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.05);
}

.mildShadow{
	box-shadow: 0 2px 3px 0 rgb(0 0 0 / 11%);
}

.cursPointer{
	cursor: pointer
}

.slideCategoryBG{
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: 999999;
  top: 0;
  left: 100%;
  overflow-y: scroll;
  background-color: rgba(255,255,255,0.95);
  transition: 0.5s;
}

.sidenav {
  height: 100%;
  width: 280px;
  position: fixed;
  z-index: 99999;
  top: 0;
  left: -280px;
  background-color: rgba(255,255,255,0.95);
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 16px;
}

.sidenav a {
	margin: 10px 8px 20px 32px;
    text-decoration: none;
    font-size: 18px;
    color: #000000;
    display: block;
    transition: 0.3s;
    font-weight: bold;
}

.sidenav a:hover {
  color: #d81921;
  text-decoration: none;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  z-index: 99999;
  font-size: 36px;
  margin-left: 50px;
  transition: transform 1s;
}

.closebtn:hover{
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}

.sidenavBg{
	height: 100%;
    width: 100%;
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.3);
	display: none;
}

.footernavBg{
	position: fixed;
    z-index: 99999;
	bottom: 0px;
	width: 100%;
	background-color: rgba(255,255,255,1);
	display: none;
}

.footernavBg a{
	text-decoration: none;
	color: #000;
	transition: 0.3s;
}

.footernavBg a:hover{
	text-decoration: none;
	color: #d81921;
	font-weight: bold;
}

.black-bg{
	background-color: #000;
}

.red-bg{
	background-color: #d81921;
}

.gray-bg{
	background-color: #3E3E3E;
}

.white-bg{
	background-color: rgba(255,255,255,1);
}

.text-justify{
	text-align: justify;
}

.twt-h1{
    font-size: 2.5rem;
    font-weight: bold;
	text-decoration: underline;
    clear: both;
}

.headBG{
	background: url("../images/header-banner.png");
	background-size: cover;
	background-position: center;
	position: relative;
}

/* image overlay classes */
.twt-imgContainer {
	position: relative;
	width: 100%;
	cursor: pointer;
}

.twt-centerOverlay {
	position: absolute;
	top: 95%;
	left: 50%;
	width: 80%;
	transform: translate(-50%, -50%);
}

.twt-centerOverlay p {
    font-size: 0.9rem;
}
/* image overlay classes */

.cartInput {
    border: none;
    max-width: 90px;
}

.prodtSpan{
	color: #fff;
    background: #000;
    padding: 10px;
	cursor: pointer;
}

.popPrice{
	font-size: 20px;
    background: #000;
    color: #fff;
    padding: 8px 20px;
	text-align: center;
}

.addToCartBtn{
	text-align: center;
    padding: 6px;
    background: black;
    color: white;
    font-size: 20px;
	cursor: pointer;
}

.servCon{
	overflow: hidden;
	position: relative;
	cursor: pointer;
}

.servConBG{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	filter: grayscale(100%);
	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.servCon:hover .servConBG, .servCon:focus .servConBG{
	transform: scale(1.1);
	filter: grayscale(0%);
}

.expBtn{
	color: #000;
	background: #fff;
    font-size: 2rem;
    text-decoration: none;
    border: 3px solid #333;
    padding: 10px 30px;
}

.expBtn:hover{
	color: #000;
    text-decoration: underline;
}

.expBtn-float{
	display: block;
	position: fixed;
    text-align: -webkit-center;
	bottom: 20px;
	right: 20px;
	z-index: 9999;
	cursor: pointer;
	transition: all 0.5s ease-out 0s;
}

.expBtn-float a, .expBtn-float button{
	font-size: 24px;
	color: #fff;
	padding: 6px 14px;
	background: #d81921;
	text-decoration: none;
	border: none;
	border-radius: 0rem;
}

.expBtn-float a:hover, .expBtn-float button:hover{
	color: #fff;
	border-radius: 0.5rem;
	background: #c1171f;
}

.imgCont {
	position: relative;
	width: 100%;
}

.topRight {
	position: absolute;
	top: 2%;
    right: 2%;
}

.selTR{
	background: rgba(201,35,40,0.8);
    padding: 4px 6px 1px 6px;
    border-radius: 0.5rem;
}

.selTR i{
    color: #fff;
}

.poster-topRight {
	position: absolute;
	top: 2%;
    left: 4%;
    right: 4%;
	color: #fff;
}

.poster-topRight i{
	font-size: 26px;
	cursor: pointer;
}

.poster-bottomRight {
	position: absolute;
    bottom: 4px;
    right: 8px;
	color: rgba(255,255,255,0.7);
}

.poster-bottomRight a{
	color: rgba(255,255,255,0.7) !important;
}

.poster-bottomRight i{
	font-size: 26px;
	cursor: pointer;
}

.poster-topRight p{
	font-size: 14px;
}

.posterOverlay{
	position: absolute;
	color: #fff;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	text-align: center;
	z-index: 999;
}

.posterOverlay i{
	font-size: 60px;
    cursor: pointer;
    /*padding: 80px 60px;*/
    color: rgba(255,255,255,0.6);
}

.posterOverlay i:hover{
    color: rgba(255,255,255,0.8);
}

.imgSl{
	filter: brightness(60%);
	transition: 0.5s ease;
}

.currSl{
	filter: brightness(100%);
}

.input-control{
    font-family: 'Fira Sans Condensed', sans-serif;
	margin-bottom: 10px;
	padding: 1rem 1rem;
    outline: none;
    border: transparent;
	/*border-top: 2px solid #e9e6e3;*/
    border-bottom: 2px solid #e9e6e3;
    font-size: 17px;
    line-height: 26px;
    color: #fff;
    width: 100%;
    background: none;
    border-radius: .3rem;
}

::-webkit-input-placeholder {color: #333;} /* Chrome/Opera/Safari */
::-moz-placeholder { color: #333;} /* Firefox 19+ */
:-ms-input-placeholder { color: #333;} /* IE 10+ */
:-moz-placeholder {color: #333;}
::placeholder {
  color: #333;
  font-size: 17px;
  font-family: 'Fira Sans Condensed', sans-serif;
}

/*
// Extra small devices (portrait phones, less than 576px)
// No media query for `xs` since this is the default in Bootstrap*/

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
  .slide-mid-1 { overflow-y: hidden;}
}

/*// Small devices (landscape phones, 576px and below)*/
@media (max-width: 576px) {
	.slide-mid-1 { overflow-y: hidden;}
	.myFooter #movetop { right: 45%; }
	.nu_absCont{top: 75%;}
	.slBtn{ font-size: 14px; }
	.renPhotoSW { width: 48% !important; }
	/*.PhotoSW{ width: 48% !important; }*/
	.PhotoBtn{ font-size: 16px; }
	/*.slBtnSW { width: 47.7% !important; }*/
}

/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
	.slide-mid-1 { overflow-y: hidden;}
}

/* Medium devices (tablets, 640px and up)*/
@media (max-width: 640px) {
	.posterOverlay i{ font-size: 50px; }
}

/* Medium devices (tablets, 640px and up)*/
@media (min-width: 640px) {
	.slide-mid-1 { overflow-y: hidden;}
}

/* Medium devices (tablets, 768px and below)*/
@media (max-width: 768px) {
	.vidHead{ padding-top: 5rem; }
}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
	
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
	
}

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
	
}